{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "P": "#minecraft:planks",
    "S": "minecraft:stick"
  },
  "pattern": [
    "  P",
    " P ",
    "S  "
  ],
  "result": {
    "count": 1,
    "id": "acesbs:thot_begone"
  }
}